/* .tasklist {
  margin: 20px auto;
  padding: 20px;
  max-width: 50rem;
  box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, 
              rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
  border-radius: 5px;
}

.tasklist .header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 10px;
  margin-bottom: 30px;
}

.tasklist h2{
  font-size: 28px;
  text-align: center;
}

.tasklist button.trigger{
  padding: 5px 10px;
  border: 0px;
  border-radius: 5px;
  font-size: 16px;
  background-color: var(--theme-button);
  color: #FFFFFF;
  cursor: pointer;
} */


.tasklist{
  padding: 20px 15px;
  border-radius: 5px;
  background-color: #FFFFFF;
  margin: 20px auto;
  box-shadow: var(--box-shadow);
}

.tasklist div.header{
  padding: 10px 0px 20px 0px;
  border-bottom: 1px solid #dfdfdf;
  display: flex;
  align-items: center;
}

.tasklist div.header h2{
  flex-grow: 1;
}

.tasklist .title{
  font-size: 18px;
  font-weight: 600;
  user-select: none;
}

.tasklist .count{
  background-color: #dfdfdf;
  color: #525252;
  padding: 5px 10px;
  border-radius: 50%;
  margin-left: 10px;
  user-select: none;
}

.tasklist .clearAll{
  background-color: #0f6af3;
  color: #FFFFFF;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
  border: 0px;
  font-size: 16px;
}

.tasklist .clearAll:hover{
  background-color: #1061db;
}

.tasklist ul{
  margin: 30px 5px 20px 5px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  gap: 15px;
}


